/* =============
*  Supprimer coupures de mots
   ============= */
.body{
	hyphens: none;
}



/*	===============
	iframe responsive
	===============

position: position de l'iframe la CSS, position: absolute positionne l'iframe en fonction du parent non statique le plus proche.
overflow: hidden  cache les éléments extérieur du conteneur.
padding-top: 56.25% C’est magique

padding-top peut recevoir un pourcentage, iframe au bon ratio.
En utilisant le pourcentage, il calculera le remplissage à utiliser en fonction de la largeur de l’élément.
*/
.resp-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}

/*
position: absolute; position par rapport à l’élément parent non statique le plus proche.
top: 0 et left: 0  l’iframe au centre du conteneur.
width: 100% et height: 100%  tout l’espace
*/
.resp-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
/*==================
   pour le modèle sites
   ====================*/
.colsite1, .colsite2 {
	background: none;
	width: auto;
}
#accueil .colsite1 a, #accueil .colsite2 a {
	color: #090638;
}
#accueil .colsite1 a:hover, #accueil .colsite2 a:hover {
	color: #336699;
}
#accueil .colsite2 li {
	margin-left: 50px !important;
	color: #090638;
} 


/* forum */
/* supprime le bouton d'identification */
.page-forum .identification-light {
display: none;
}

/* modifier l’aspect du bloc "Accès direct  */

div h1.cadre.acces-direct {
    background: none;
    border: none;
}

div.texte.acces-direct {
    background: none;
    border: none;
}
